» Ubuntu » Packages

Error

two or more packages specified (clisp-module-dbus oneiric)